uuid: 7bf914aa-04e1-44af-b281-55a156be2348
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
